@font-face {
	/*font-family: futura;
	
	src:url('/css/fonts/FuturaLight/FuturaLightC.eot');
	src:url('/css/fonts/FuturaLight/FuturaLightC.ttf');	
	*/
	font-family: 'futura';
	src: url('fonts/futura_book-normal-webfont.eot');
	src: url('fonts/futura_book-normal-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/futura_book-normal-webfont.woff') format('woff'),
		 url('fonts/futura_book-normal-webfont.ttf') format('truetype'),
		 url('fonts/futura_book-normal-webfont.svg#FuturaBookNormalRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}



	
@font-face {
	font-family: "kickstarter";
	src: url("fonts/kickstarter1.3.eot");
	src: url("fonts/kickstarter1.3?#iefix") format("embedded-opentype"), 
		 url("fonts/kickstarter1.3.woff") format("woff"),
		 url("fonts/kickstarter1.3.ttf") format("truetype"),
		 url("fonts/kickstarter1.3.svg#kickstarter1.3") format("svg");
	font-weight: normal;
	font-style: normal;
}

html{font-size: 18px;}
body{font-family:futura;display: block;color:#000;}
input:disabled{background:#fff!important;}
input, textarea{border:solid 1px #fff;font-size:1rem;outline:none!important;}
input:-webkit-autofill {
-webkit-box-shadow: inset  0 1px 4px 0 #fff, /* ���������� ���� */
                    inset 0 0 0 50px #fff, /* ���� ���� */
                    0 1px rgba(255, 255, 255, 0.06) !important; /* �������� ���� */
-webkit-text-fill-color: #000 !important;
}

input[type="text"],textarea{-webkit-appearance: none;}
h1{font-size:1.8rem;margin:0rem 0 1.5rem 0;padding-left:0px;}
h2{font-size:1.2rem;margin:0rem 0 1.5rem 0;padding-left:0px;}
h1 span a{color:#9799a5;text-decoration:none;}
h1 span a:hover{color:#000;}
p{font-size:1rem;color:inherit;}
a{color:inherit;}
input[type="search"]::-ms-clear {display:none}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }
#loading{display:none;width:12px;height:12px;background:url('/css/img/loading.gif');position:absolute; top:0; left:0;z-index:10;}

.badScript{font-family: 'Bad Script', cursive;}
.infant{font-family: 'Cormorant Infant', serif;}
.futura{font-family:futura;}
.gray{color:#9a9a9a;}
.red{color:red;}
.lGray{color:#f4f4f4;}
.pointer{cursor:pointer;}
.hauto{height:auto!important;}
.block {display:block;}
.hidden{display:none!important;}
.clear{clear:both;}
.absolute{position:absolute;}
.relative{position:relative;}
.wrapper{width:90%;margin:0 auto;max-width:1200px;}
.fullW{width:100%!important;}
.fRight{float:right;}
.fLeft{float:left!important;}
.tCenter{text-align:center!important;}
.tRight{text-align:right!important;}
.tLeft{text-align:left!important;}
.uppercase{text-transform:uppercase;}
.underline{text-decoration:underline;}
.noDecoration{text-decoration:none;}
.green{color:green!important;}
.noDecoration:hover{text-decoration:underline;}
.noWrap{white-space:nowrap!important;}
.profvisible{display:none!important;}

#tinkoffForm .error{border:solid 1px red!important;}


.rad19{-moz-border-radius:19px;-webkit-border-radius:19px;-khtml-border-radius:19px;border-radius:28px;}
.rad28{-moz-border-radius:28px;-webkit-border-radius:28px;-khtml-border-radius:28px;border-radius:28px;}
.rad32{-moz-border-radius:32px;-webkit-border-radius:32px;-khtml-border-radius:32px;border-radius:32px;}
.rad40{-moz-border-radius:40px;-webkit-border-radius:40px;-khtml-border-radius:40px;border-radius:40px;}
.rad14{-moz-border-radius:14px;-webkit-border-radius:14px;-khtml-border-radius:14px;border-radius:14px;}
.rad10{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}

.construct{background:green;border:dashed 1px #000;}
.construct2{background:yellow;border:dashed 1px #000;}
.construct3{background:red;border:dashed 1px #000;}

.arrow-icon{background: url('img/sprites.png') no-repeat;background-position: 0 -1221px;height:6px;width:12px;display:block;}
#callmewrapper{display:none;}
#console {display:none;background:#fff;width:100%;z-index:4;border-top:dashed 1px #000;padding:1rem 1rem;position:fixed;bottom:0px;font-size:2rem;}
#console span{display:none;font-size:0.8rem;}
#console div{font-size:0.7rem;}

#tinkoffWrapper{position:fixed;width:100%;height:100%;background:rgb(255,255,255,0.4);z-index:1000;padding:20px 20px;box-sizing:border-box;}
#tinkoffCanvas{margin:0 auto;width:100%;max-width:500px;background:#fff;border-radius:20px;position:relative;padding:20px 20px;box-sizing:border-box;border:solid 1px #ccc;}
#tinkoffCanvas #tClose{width:30px;height:auto;position:absolute;right:20px;}
#tinkoffCanvas #tLogo{width:230px;height:auto;}
#tinkoffCanvas .itemImg{width:230px;height:auto;}
#tinkoffCanvas .formtitle{margin-top:5px;}
#tinkoffCanvas #tinkoffEmail, #tinkoffCanvas #tinkoffPhone {width:230px;height:auto;border:solid 1px #ccc;line-height:35px;height:35px;padding:0 5px;box-sizing:border-box;width:100%;margin-top:5px;}
#tinkoffCanvas #sendTinkoffForm{cursor:pointer;width:100%;background:#000;color:#fff;line-height:40px;height:40px;margin-top:15px;}
#tinkoffCanvas #needmore{color:red;margin-top:10px;}
#tinkoffCanvas .ttitem{display:flex;justify-content:space-between;}
#tinkoffCanvas .imgBox {width:100px;}
#tinkoffCanvas .dataBox {text-align:right;}
#tinkoffCanvas .imgBox img{width:100%;}
#tinkoffCanvas #ttitemsWrapper .total{width:100%;text-align:right;border-top:solid 1px #ccc;margin-top:15px;padding-top:15px;}


#scrollToTop{width:14px;height:21px;background:url('/css/img/scrollToTop.png') #fff no-repeat center center;position:fixed;bottom:60px;right:20px;z-index:10;cursor:pointer;padding:10px 10px; border:solid 1px #000;}

.textContent p{padding:10px 0px;}
.textContent h2{padding:10px 0px;font-weight:bold;margin-bottom:0px;}

#mainWrapper{overflow:visible;}
#left-menu{overflow: auto;width:320px;height:100%;left:-320px;position:fixed;z-index:2;-webkit-box-shadow: inset -20px 0px 20px -20px #999999;box-shadow: inset -20px 0px 20px -20px #999999;}
#left-menu ul{margin:0 35px 35px 35px;}
#left-menu ul li{padding:10px 20px 10px 0px;border-top:solid 1px #9a9a9a;/*background:url('/css/img/left-menu-arr.png') center right no-repeat;background-size: 10px 17px;*/}
#left-menu ul li span{cursor:pointer;}
#left-menu ul li.social-icons_menu{border-top:0px;}
#left-menu ul .first{border-top:0px;}
#left-menu ul .left-menu-top{padding:20px 20px 15px 20px;font-weight:600;border-bottom:0px;}
#left-menu ul .left-menu-top .left-menu-link {text-transform:none!important;}
#left-menu ul .left-menu-top .left-menu-sub {font-size:0.8rem!important;margin-top:0.2rem;}
#left-menu .close-left-menu-top{margin:3px -12px 0px 0px;width:10px;height:10px;background:url('/css/img/left-menu-cross.png') center right no-repeat;background-size: 10px 10px;}
#left-menu .back-left-menu-top{margin:3px 0px 0px -12px;width:10px;height:10px;background:url('/css/img/back-left-menu-arr.png') center right no-repeat;background-size: 10px 10px;}
#page{position:relative;z-index:3;}

#top-block {position:relative;left:0px;}
#top-block .logo{width:11rem;margin:0 auto;margin-top:19px;}
#top-block .icon-menu{margin-top:12px;}

@media all and (max-width:667px) {
	#top-block .icon-menu {
		margin-top: 2px;
	}
}
#topPhonesMob{display:none!important;}
#topPhonesMob span{color:#ccc;}
#logoWrapper{margin-left:200px;}
#drop-menu {margin-top:-14px;}
#drop-arrow {position:relative;margin-bottom:0px;z-index:2;}
.drop-menu-menu {background:#f4f4f4;box-shadow: 0 5px 5px -4px #333;position:relative;z-index:1;margin-top:-4px;}
.drop-menu-menu {padding:1.7rem 0px;}
.drop-menu-menu table .top td{padding-bottom:0.7rem;}
.drop-menu-menu table tr td{width:30%;padding-left:3%;}
.drop-menu-menu table tr td div{margin-bottom:0.5rem;}

#drop-down{position:absolute;z-index:100;}
#bottom-block {margin:1.8rem 0 1.2rem 0;width:100%;clear:both;padding-top:30px;}
#bottom-block p{margin:1.8rem 0 1.2rem 0;}
#hovArea{position:relative;margin-top:-4px;}
.searchBoxInputField{width:120px!important;}
#topSearchText{width:120px!important;}
.searchBox{border-bottom:solid 1px #000;vertical-align:middle;height:30px;line-height:30px;}
.searchBoxBottom{}
.searchBox search{height:20px;line-height:20px;}
.searchBox input {outline:none;-webkit-appearance: none;width:100%;display:block;}
.searchBox input:focus {outline:none;}
.searchBox .icon-search{height:20px;line-height:20px;}
.icon-search:before {cursor:pointer;font-family:kickstarter;content:"Z";}
.icon-menu:before {font-family:kickstarter;content:"a";display:inline;font-size:1.2rem;}
.top-menu #homeLink {line-height:30px;vertical-align:middle;text-align:center;padding:0px 10px 0px 0px;margin:0px;}
.top-menu ul div{position:relative;display:block;box-sizing: border-box;display:list-item;float:left;}
.top-menu ul div li{display:inline-block;margin-right:10px;}
.top-menu ul div li span{margin-right:5px;height:1.8rem;line-height:1.8rem;display:block;font-size:16px;border-bottom:solid 2px #fff;}
.top-menu ul div li span:hover{border-bottom:solid 2px #000;}
.top-menu ul div li .active{border-bottom:solid 2px #000;}

.top-menu ul li{position:relative;display:block;box-sizing: border-box;display:list-item;float:left;}
.top-menu ul li{display:inline-block;margin-right:10px;}
.top-menu ul li span{margin-right:5px;height:1.8rem;line-height:1.8rem;display:block;font-size:16px;border-bottom:solid 2px #fff;}
.top-menu ul li span:hover{border-bottom:solid 2px #000;}
.top-menu ul li .active{border-bottom:solid 2px #000;}

/*1024x768 IPad, 320x568 IPhone5, 375x667 IPhone6*/
#topPhonesMobBox{width:100%;}
.no-margin-top{margin-top:0px!important;}
#mobUnderWrapper{display:none;position:absolute;height:66px;width:100%;background:#000;z-index:0;}
#cart_top{background:url('/css/img/cart_top.jpg') 0px 10px no-repeat;background-size:20px 18px!important;min-width:20px;padding:10px 0px 10px 30px;float:right;font-size:0.9rem;margin-top:1px;}
#user_top{margin-top:28px!important;}
#user_top2{margin-top:11px!important;}
.cartFull{background:url('/css/img/cart_topFull.jpg') 0px 10px no-repeat!important;}
#cart_top_mobile{background:url('/css/img/cart_top.jpg') no-repeat;background-size:20px 18px;width:24px;height:35px;display:none;float:right;margin-top:12px;}
#cart_top_link{color:inherit;text-decoration:none;}
#cart_top {color:#fff;}
#cart_top_title:hover{text-decoration:underline;}
#user_top{width:20px;height:30px;float:right;margin:17px 10px 0px 0px;background:url('/css/img/logouted.jpg') 0px 0px no-repeat;background-size:18px}
#user_top2{width:20px;height:30px;float:right;margin:17px 10px 0px 0px;background:url('/css/img/logouted.jpg') 0px 0px no-repeat;background-size:18px}
#user_top_home{width:20px;height:30px;float:right;margin:2px 10px 0px 0px;background:url('/css/img/logged.jpg') 0px 0px no-repeat;background-size:18px}
#user_top_home2{width:20px;height:30px;float:right;margin:11px 10px 0px 0px;background:url('/css/img/logged.jpg') 0px 0px no-repeat;background-size:18px}
#blackLogo{display:block;}
#whiteLogo{display:none!important;}
#bottom_mobile{text-align:left;display:none;line-height:2rem;padding-top:0.5rem;}
#inner_slider_wrapper{margin:20px 0 40px 0;}
.promoBanners{display:block;}
.promoBannersmob{display:none;}


@media all and (max-width:667px){
	#inner_slider_wrapper{margin:20px 0 0px 0;}
}

#disclamerMob{margin-top:10px;font-size:12px;font-weight:700;display:none;}
#disclamerDesc{float:left;display:flex;height:110px;align-items:center;}
#disclamerIpad{display:none;float:left;padding-left:25px;margin-top:10px;}

@media all and (max-width:667px){
	#disclamerMob{display:block;}
}

@media all and (max-width:1023px){
	#disclamerDesc{display:none;}

}
@media all and (min-width:668px) and (max-width:1023px){

	#disclamerIpad{display:block;font-size:12px;}
}
#toptoptopMenu{color:#fff;line-height:32px;font-size:14px;}
#topPhones{position:relative;float:right;}
#topPhones #top{font-size:22px;text-align:right;margin-top:30px;}
#topPhones #bottom{font-size:12px;color:#999;text-align:right;display:block;}
#purpleBlock{background:#993399;width:100%;color:#fff;}
#purpleBlock .wrapper{text-align:center;position:relative;padding:20px 0;}
#purpleBlock #close{position:absolute;right:0px;top:20px;}
#topGrayBlock{height:39px;background:#000;width:100%;}
#topGrayBlock{height:39px;background:#000;width:100%;}
.fastBuyForm{width:100%;height:100%;position:fixed;top:0px;left:0px;background:url('/css/img/pix75.png');z-index:100;}
.fastBuyForm table{width:100%;height:100%;}
.fastBuyForm table tr{width:100%;height:100%;}
.fastBuyForm table tr td{width:100%;vertical-align:middle;text-align:center;}
.fastBuyForm table tr td #center{width:60%;max-width:400px!important;background:#fff;margin:0 auto;padding:0px 30px 20px 30px;}
.fastBuyForm table tr td #center table{position:relative;}
.fastBuyForm table tr td .fastTitle{font-family:'Cormorant Infant';width:60%;max-width:400px!important;border-bottom:solid 1px #ccc;line-height:30px;padding:10px 30px;margin:0 auto;background:#fff;text-align:left;}
.fastBuyForm table tr td .fastTitle .close{float:right;margin: 0px -15px 0px 0px;width:25px;height:25px;background:url('/css/img/del.jpg') no-repeat center center;background-size:14px;}
.fastBuyForm table tr td .fastTitle img{float:left;width:20px;margin-right:10px;}
.fastBuyForm table tr td #center .tnxMsg{padding-top:10px;color:green;}
.fastBuyForm table tr td #center .name{padding-top:5px;}
.fastBuyForm table tr td #center .img{width:10%;vertical-align:top;}
.fastBuyForm table tr td #center .img img{width:100%;}
.fastBuyForm table tr td #center .content{padding-left:0px;text-align:left;width:70%;vertical-align:top;}
.fastBuyForm table tr td #center .content .title{color:#9799a5;line-height:28px;}
.fastBuyForm table tr td #center .content .name{color:#9799a5;line-height:28px;}
.fastBuyForm table tr td #center .content .box{text-align:center;border:solid 1px #eee;width:100%;}
.fastBuyForm table tr td #center .content .error{border:solid 1px red!important;}
.fastBuyForm table tr td #center .content .submit{display:block;text-align:center;margin-top:10px;height: 28px;line-height: 28px;color: #fff;background: #000;text-align:center;width:100%;}
.fastBuyForm table tr td #center .content select{width:100%;font-size:0.7rem;border:solid 1px #eee;height:28px;line-height:28px;padding: 3px 3px 3px 3px;}
.artSelect{font-size:0.5rem!important;}
.fastBuyForm table tr td #center .content input{font-size:0.7rem;height:22px;line-height:22px;width:98%;}

	.volquant .title{text-align:left;}	
	.volquant .divider{width:5%;}	
	.volquant select, #regionPhone select{border:0px!important;outline:none!important;}	
	
	.volquant .art{width:45%;}	
	.volquant .art .value{width: 100%;font-size: 0.7rem;border: solid 1px #eee; height: 28px; line-height: 28px;padding: 3px 0px;text-align:left;}	
	.volquant .art .value span{padding-left:10px;}	
	
	.volquant .vol{width:22%;}	
	.volquant .vol .title{text-align:center;}	
	.volquant .vol .value{width: 100%;font-size: 0.7rem;border: solid 1px #eee; height: 28px; line-height: 28px;padding: 3px 0px;}	
	
	.volquant .price {width:23%;}
	.volquant .price span{position:absolute;margin-left:1%;line-height:28px;padding:3px 0px;color:#9799a5;}
	.volquant .price .title{text-align:center;}	
	.volquant .price .value{float:left;width: 100%;font-size: 0.7rem;border: solid 1px #eee; height: 28px; line-height: 28px;padding: 3px 0px;}	
	.volquant .price .value span{float:right;margin-right:-18px;color:#9799a5;}	
	
	.volquant .quant{width:45%;}	
	.volquant .quant .value{width: 100%;font-size: 0.7rem;border: solid 1px #eee; height: 28px; line-height: 28px;padding: 3px 0px;}	

	.volquant .btn .submit{margin-top:0px!important;padding:3px 0px;}	
	
	#regionPhone .title{text-align:left;}
	#regionPhone .phone{}
	#regionPhone .divider{width:5%;}
	#regionPhone .region{width:45%;}
	#regionPhone .region .value{width: 100%;font-size: 0.7rem;border: solid 1px #eee; height: 28px; line-height: 28px;padding: 3px 0px;}	
	#regionPhone .phone .value{width: 100%;font-size: 0.7rem;border: solid 1px #eee; height: 28px; line-height: 28px;padding: 3px 0px;}	
	#regionPhone .phone input{border:0px;padding-left:5px;width:95%!important;}
	
	#bottom_desk {display:flex;justify-content:center;clear:both;padding:20px 0px;}	
	#bottom_desk p{margin-bottom:0px!important;}	
	#bottom-social{margin-bottom:20px;text-align:center;clear:both;}
	#bottom-social #copy{margin-top:20px;}

	.bottom-social__header {
		/*background: #FFFFFF;*/
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    box-sizing: border-box;
	    height: 39px;
    	width: 100%;
	}

	.bottom-social__header li{
		float:left;padding-right:10px;
	}

	.bottom-social__header img{

		display:block;
		width:20px;
		margin-right:4px;

	}

	.social-icons_menu {
		display: flex;
	    align-items: center;
	    justify-content: center;
	}

	.social-icons_menu img{margin:0 10px!important;width:20px!important;}



	.owl-dots{text-align:right!important;}
	.owl-dots .owl-dot span{background:#fff!important;border:solid 1px #999;margin:5px 10px!important;}
	.owl-dots .active span{background:#000!important;border:solid 1px #000;}
	.owl-inner{margin-top:20px;}

	.methodsMenuMethodDesc{color:#9e9e9e!important;}
	.methodsMenuMethodDesc:cover{text-decoration:none!important;}
	#benefits {width:100%;}
	#benefits  img{width:100%;}
	#subsBox{margin:30px 0;}
	
@media screen and (min-width:1024px){
	.promoBannersmob{display:none!important;}
	#top-block .icon-menu{display:none;}
	#top-block .logo{display:block;width:11rem;margin:2rem auto!important;}
	#page{left:0px!important;}
	#left-menu{left:-320px!important;}
	#cart_top{margin-top:1px;}
	#user_top_home{margin-top:32px!important;}
	#user_top_home2{margin-top:11px!important;}
	#user_top{margin-top:32px!important;}
	#user_top2{margin-top:12px!important;}
}
@media screen and (max-width:1023px){
	.promoBanners {display:none!important;}
	.promoBannersmob{display:block;}	
	#top-block .top-menu{display:none;}	
	#bottom_desk, #benefits {display:none;}	
	#bottom_mobile {display:block;}
	#topPhones #top{margin-top:15px;}

	
}
@media screen and (min-device-width:1025px){
	#console #desk{display:inline-block;}
	
}
@media screen and (max-device-width:1200px) and (max-width:1200px){
	.wrapper{max-width:90%!important;}

}
@media screen  and (max-width:667px){
	.bottom-social__header {display: none;}
}
@media screen and (min-device-width:668px){
	#user_top_home, #user_top{display:none;}
	
	
}
@media screen and (max-device-width:667px){
	.icon-menu:before {color:#fff;}
	#topPhonesMob{width:100%;margin:0 auto;white-space:nowrap;display:block!important;text-align:center!important;padding:10px 0;font-weight:bold;font-size:12px;margin:0 auto;}
	#topPhonesMob a{color:inherit;text-decoration:none;}
	#blackLogo{display:none;}
	#whiteLogo{display:block!important;}
	#mobUnderWrapper{display:block;}
	#cart_top_title{display:none;}
	#cart_top {display:none;}
	#cart_top_mobile {display:block;}
	#console #iphone{display:inline-block;}
	html{font-size:18px;}
	#top-block .logo{width:8rem;}
	#user_top{margin-top:2px!important;}
	#user_top2{margin-top:17px!important;display:none;}
	
	::-webkit-input-placeholder {color:#ccc;}
	::-moz-placeholder{color:#ccc;}
	:-moz-placeholder{color:#ccc;}
	:-ms-input-placeholder{color:#ccc;}
	.fastBuyForm table tr td .fastTitle{padding-top:10px;}
	.fastBuyForm table tr td #center{padding:0px 30px 20px 30px;}
	.cartFull{background:url('/css/img/cart_topFull.jpg') 0px 0px no-repeat!important;}
	#topPhones, #topGrayBlock{display:none!important;}
	#logoWrapper {display:block;margin: 0 auto;width:200px;}
	#cart_top_link{float:right!important;position:relative;}
	#user_top{float:right!important;position:relative;}
	#user_top{background:url('/css/img/logouted2.jpg') 0px 0px no-repeat;background-size:18px;}
	.cartFull{background:url('/css/img/cart_topFull2.jpg') 0px 10px no-repeat!important;margin-top:-6px!important;}
	#user_top_home{background:url('/css/img/logged2.jpg') 0px 0px no-repeat;background-size:18px;}
	#cart_top_mobile{background:url('/css/img/cart_top2.jpg') no-repeat;background-size:20px 18px;margin-top:2px;}
}

@media screen and (max-device-width:667px) and (orientation:portrait){
	.fastBuyForm table tr td #center table td{display:block;}	
	.volquant td{display:table-cell!important;}	
	#regionPhone td{display:table-cell!important;}	
	.fastBuyForm table tr td #center .img {width:100%;text-align:left;}
	.fastBuyForm table tr td #center .img img{width:20%;}
	.fastBuyForm table tr td #center input{width:100%;}
	.fastBuyForm table tr td #center .content{padding-left:0px;text-align:left;width:100%;}
	.artWidename{display:none;}
}	
@media screen and (max-device-width:1024px) and (min-device-width:768px) and (orientation:landscape){
	#console #ipad{display:inline-block;}
}
@media screen and (max-device-width:1024px) and (min-device-width:768px) and (orientation:portrait){
	#console #ipad{display:inline-block;}
	#drop-down{display:none;}
}
/*landscape*/
@media screen and (orientation:landscape){
	#console #landscape{display:inline-block;}
}
/*portrait*/
@media screen and (orientation:portrait){
	#console #portrait{display:inline-block;}
}